How to install ruby-beefcake on Debian 9 (Stretch)